using GraphicsManager.Interfaces;
using GraphicsManager.Objects.Core;
using OpenTK.Mathematics;

namespace Luski.GUI.MainScreen.UI.LuskiControls.SettingsMenuBase.Core;

public interface ISettingsPage : IRenderObject
{
    public string PageName { get; set; }
    public FontInteraction TitleFont { get; set; }
    public Color4 BackgroundColor { get; set; }
}